<template>
  <section>
    <h2> {{ username }} </h2>
    <h3> Age {{ age}} </h3>
  </section>


</template>

<script>

export default {
  props: {
    username: String,
    age: String
  }
}

</script>

<style scoped>

section {
  margin: 2rem auto;
  max-width: 40rem;
  border-radius: 12px;
  border: 1px solid #ccc;
}

</style>